Bug 883511 - rhevm-iso-uploader fails because NFS client doesn't autonegotiate
Summary: rhevm-iso-uploader fails because NFS client doesn't autonegotiate
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-iso-uploader
Version: 3.1.0
Hardware: Unspecified
OS: Unspecified
urgent
unspecified
Target Milestone: ---
: 3.1.1
Assignee: Kiril Nesenko
QA Contact: Leonid Natapov
URL:
Whiteboard: integration
Keywords: ZStream
Depends On: 796352 857028 883515
Blocks: 858626
TreeView+ depends on / blocked
 
Reported: 2012-12-04 18:44 UTC by Idith Tal-Kohen
Modified: 2014-07-11 00:09 UTC (History)
17 users (show)

(edit)
Previously, NFS failed to auto-negotiate the version when mounting Gluster volumes as NFS storage domains in the Red Hat Enterprise Virtualization Manager. The rhevm-iso-uploader tool has been set to use NFS version 3 by default, and now successfully mounts Gluster volumes as NFS storage domains.
Clone Of: 861444
(edit)
Last Closed: 2012-12-18 20:06:21 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1587 normal SHIPPED_LIVE rhevm-iso-uploader bug fix update 2012-12-19 01:05:50 UTC

Comment 2 Leonid Natapov 2012-12-16 10:37:40 UTC
si25. fixed.

[root@leonid-rhevm31 rhev-hypervisor]# rhevm-iso-uploader upload --iso-domain=ISO_Gluster rhevh-5.8-20121107.0.el5_8.iso
Please provide the REST API password for the admin@internal RHEV-M user (CTRL+D to abort): 
INFO: rhevh-5.8-20121107.0.el5_8.iso uploaded successfully

Comment 4 errata-xmlrpc 2012-12-18 20:06:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1587.html


Note You need to log in before you can comment on or make changes to this bug.